.article__tripadvisor-block-header{
	height: 35px;
	margin: 0 0 15px;
	font-size: 18px;
}

.article__tripadvisor-block-header img{
	vertical-align: middle;
	height: 100%;
}

.article__tripadvisor-block-header span{
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
	color: #777;
}

.tripadvisor-review {
	position: relative;
	margin: 0 0 20px;
	color: #2c2c2c;
}

@media only screen and (max-width: 480px) {
	.tripadvisor-review {
		margin: 0px;
		border-bottom: 1px solid #f0f0f1;
	}
}

.tripadvisor-review:after {
	display: table;
	clear: both;
	content: '';
}

.tripadvisor-review img {
	vertical-align: text-top;
}

.tripadvisor-review .col1of2 {
	float: left;
	height: 100%;
	width: 140px;
	margin-right: 22px;
}

@media only screen and (max-width: 480px) {
	.tripadvisor-review .col1of2 {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}

	.tripadvisor-review .col1of2:after {
		display: table;
		clear: both;
		content: '';
	}

}

.tripadvisor-review .member_info {
	color: #656565;
}

@media only screen and (max-width: 480px) {
	.tripadvisor-review .member_info {
		float: left;
		width: 50%;
		padding-right: 10px;
	}

}

.tripadvisor-review .avatar {
	float: left;
	height: 74px;
	width: 74px;
	margin: 0 0 5px;
	padding: 3px;
	border: 2px solid #ededed;
	border-radius: 50%;
}

.tripadvisor-review .avatar img {
	display: block;
	width: 100%;
	border-radius: 50%;
}

.tripadvisor-review .username {
	clear: both;
}

.tripadvisor-review .username .scrname {
	display: block;
	overflow: hidden;
	width: 112px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.tripadvisor-review .location {
	color: #2c2c2c;
	font-size: 11px;
	word-wrap: break-word;
}

.tripadvisor-review .memberBadging {
	margin-top: 4px;
	font-size: 11px;
}

@media only screen and (max-width: 480px) {
	.tripadvisor-review .memberBadging {
		float: right;
		width: 50%;
		margin-top: 0;
		text-align: right;
	}

}

.tripadvisor-review .memberBadging .icon {
	display: inline-block;
	vertical-align: middle;
}

.tripadvisor-review .memberBadging .badgeText {
	display: inline-block;
	width: 110px;
	vertical-align: middle;
}

.tripadvisor-review .memberBadgingWrap {
	text-align: left;
}

@media only screen and (max-width: 480px) {
	.tripadvisor-review .memberBadgingWrap {
		display: inline-block;
	}

}

.tripadvisor-review .badge {
	margin-bottom: 3px;
}

.tripadvisor-review .badge .icon {
	padding-right: 4px;
}

.tripadvisor-review .levelBadge {
	margin-bottom: 5px;
	font-weight: bold;
}

.tripadvisor-review .levelBadge span {
	position: relative;
	top: -1px;
	display: inline-block;
	width: 20px;
	height: 20px;
	color: #fff;
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-image: url("images/trip-lvl.png");
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.tripadvisor-review .new {
	position: absolute;
	top: 10px;
	right: -4px;
	padding: 0 10px;
	height: 24px;
	background-color: #599641;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #6faf33), color-stop(1, #599641));
	background-image: -o-linear-gradient(top, #6faf33 0, #599641 100%);
	background-image: -moz-linear-gradient(top, #6faf33 0, #599641 100%);
	background-image: -webkit-linear-gradient(top, #6faf33 0, #599641 100%);
	background-image: -ms-linear-gradient(top, #6faf33 0, #599641 100%);
	background-image: linear-gradient(to top, #6faf33 0, #599641 100%);
	border-radius: 4px 0 0 4px;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 24px;
	text-align: center;
}

@media only screen and (max-width: 480px) {
	.tripadvisor-review .new {
		top: 5px;
		display: none;
	}

}

.tripadvisor-review .new:after {
	content: '';
	position: absolute;
	top: -4px;
	right: 0;
	display: block;
	width: 0;
	border-style: solid;
	border-color: transparent #333;
	border-width: 4px 0 0 4px;
}

.tripadvisor-review .col2of2 {
	overflow: visible;
}

@media only screen and (max-width: 480px) {
	.tripadvisor-review .col2of2 {
		border: 0;
		border-radius: 0;
	}
}

.tripadvisor-review .col2of2 .innerBubble {
	position: relative;
	padding: 30px;
	background: #FFF;
}

.tripadvisor-review .col2of2 .innerBubble:after {
	content: "";
	position: absolute;
	z-index: -1;
	top: -1px;
	bottom: -1px;
	left: -1px;
	right: -1px;
	background: #4f3824;

	-webkit-opacity: 0.3;
	-moz-opacity: 0.3;
	opacity: 0.3;
}

@media only screen and (max-width: 480px) {
	
	.tripadvisor-review .col2of2 .innerBubble {
		padding: 10px 0;
		border: 0;
	}

}

.tripadvisor-review .col2of2 .wrap {
	overflow: hidden;
}

.tripadvisor-review .col2of2 .quote {
	margin-bottom: 15px;
	font-size: 26px;
	line-height: 1.1;
	font-weight: normal;
	color: #995128;
}

@media only screen and (max-width: 480px) {
	.tripadvisor-review .col2of2 .quote {
		font-size: 18px;
	}
}

.tripadvisor-review .col2of2 .rating.reviewItemInline {
	display: inline-block;
	color: #555f66;
	font-size: 18px;
}

.tripadvisor-review .col2of2 .sprite-rating_s {
	position: relative;
	top: -2px;
	display: inline-block;
	margin-right: 5px;
	height: 26px;
}

.tripadvisor-review .col2of2 .sprite-rating_s img {
	height: 100%;
	width: auto;
}

@media only screen and (max-width: 480px) {
	.tripadvisor-review .col2of2 .sprite-rating_s img {
		width: 60px;
		height: auto;
		vertical-align: middle;
	}
}

.tripadvisor-review .col2of2 .s50 {
	width: 70px;
}

.tripadvisor-review .col2of2 .s40 {
	width: 56px;
}

.tripadvisor-review .col2of2 .s30 {
	width: 42px;
}

.tripadvisor-review .col2of2 .s20 {
	width: 28px;
}

.tripadvisor-review .col2of2 .s10 {
	width: 14px;
}

.tripadvisor-review .col2of2 .sprite-rating_s_fill {
	display: block;
	height: 14px;
	background-image: url("images/trip-hotel_review_pack.png");
	background-position: left -126px;
	background-repeat: no-repeat;
}

.tripadvisor-review .col2of2 .entry {
	margin-top: 15px;
	font-size: 22px;
	line-height: 1.3;
	color: #555f66;
}

.tripadvisor-review .col2of2 .entry a.review-more-less{
	display: inline-block;
	margin: 5px 0 0;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
}

@media only screen and (max-width: 480px) {
	.tripadvisor-review .col2of2 .entry {
		font-size: 12px;
		line-height: 18px;
	}
	.tripadvisor-review .col2of2 .entry a.review-more-less {
		color: #000;
	}
}

.tripadvisor-review .col2of2 .entry a.review-more-less:after{
	font-size: 10px;
	padding: 0 3px;
	vertical-align: middle;
	display: inline-block;
}

.tripadvisor-review .col2of2 .entry[data-state="excerpt"] a.review-more-less:after{
	content: "\25bc";
}

.tripadvisor-review .col2of2 .entry[data-state="full"] a.review-more-less:after{
	content: "\25b2";
}

.tripadvisor-review .col2of2 .entry a.review-more-less:hover{
	text-decoration: underline;
}

.tripadvisor-review .col2of2 .entry.has-excerpt .entry-full{
	display: none;
}

/*.tripadvisor-review .col2of2 .entry .entry-wrap{
	margin-top: 10px;
	font-size: 14px;
	line-height: 19px;
	max-height: 57px;
	overflow: hidden;
} */

@media only screen and (max-width: 480px) {
	.tripadvisor-review .col2of2 .entry {
		margin-top: 5px;
	}

}

.tripadvisor-review .col2of2 .entry p {
	word-wrap: break-word;
}

.tripadvisor-review .review-meta-separator:after{
	content: "\2022";
	margin: 0 5px;
}

.tripadvisor-review .review-meta-separator:last-child:after{
	display: none;
}

@media only screen and (max-width: 680px) {
	
	.tripadvisor-review .ratingDate.review-meta-separator:after {
		display: none;
	}
	
	.tripadvisor-review .user-info {
		display: block;
		margin: 10px 0 0;
		color: #5a9543;
	}

}

.ta-reviews-footer{
	margin: 0 -20px;
	font-size: 20px;
	font-weight: normal;
}

@media only screen and (max-width: 480px) {
	.ta-reviews-footer {
		display: none;
	}
}

.ta-reviews-footer a{
	padding: 0 20px;
	margin: 0 0 5px;
	text-decoration: underline;
	color: #995128;
	display: inline-block;
	vertical-align: top;
}

/* .ta-reviews-footer a:after{
	content: " >";
} */
